37 15
hayes
monroe
ford
polk
truman
garfield
taft
jefferson
cleveland
adams
reagan
wilson
madison
johnson
fillmore
hoover
carter
washington
kennedy
coolidge
zemleris
taylor
clinton
adams
eisenhower
mckinley
arthur
harrison
tyler
buren
jackson
roosvelt
bush
bush
lincoln
grant
nixon
